package com.rjconsultores.ventaboletos.web.utilerias.menu.item.esquemaoperacional;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemSelecionarServicosGerar extends DefaultItemMenuSistema {

	public ItemSelecionarServicosGerar() {
		super("indexController.mniSelecionarServicosGerar.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ESQUEMAOPERACIONAL.MENU.SELECIONARSERVICOSGERAR";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/esquema_operacional/selecionarServicosGerar.zul",
				Labels.getLabel("selecionarServicosGerarController.window.title"), getArgs() ,desktop);
	}
}
